@charset "UTF-8";
.page-detail__inner {
  margin-inline: auto;
  max-width: 1044px;
  padding-bottom: 132px;
  padding-inline: 20px;
  padding-top: 120px;
}

.page-detail__header {
  align-items: center;
  border-bottom: solid 1.5px #d0d0d0;
  display: flex;
  gap: 15px;
  padding-bottom: 17px;
}
.page-detail__category {
  background-color: #e57847;
  border-radius: 999px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  line-height: 17, 12;
  padding: 3px 12px;
}

.detail-text {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 2.29;
  padding-top: 55px;
}

.detail__btn {
  align-items: center;
  background-color: #e57847;
  border: 1px solid #e57847;
  border-radius: 999px;
  color: #fff;
  display: block;
  display: flex;
  font-size: 15px;
  font-weight: 600;
  height: 47px;
  justify-content: center;
  margin-inline: auto;
  margin-top: 100px;
  padding-inline: 10px;
  transition: background 0.3s ease, color 0.3s ease;
  width: 183px;
}
.detail__btn:hover {
  background: #fff;
  color: #454545;
}

.post-ttl {
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 1.56px;
  line-height: calc(37 / 26);
  margin-top: 40px;
  padding-bottom: 60px;
}

.post-detail__content {
  /* OL */
  /* LIのスタイル */
}
.post-detail__content ul {
  color: #333;
  font-size: 16px;
  line-height: 1.6;
  list-style-type: disc; /* デフォルトは丸印 */
  margin: 0 0 1em 1.5em; /* 上右下左 */
  padding: 0;
}
.post-detail__content ol {
  color: #333;
  font-size: 16px;
  line-height: 1.6;
  list-style-type: decimal;
  margin: 0 0 1em 1.5em;
  padding: 0;
}
.post-detail__content li {
  margin-bottom: 0.5em;
}
.post-detail__content a {
  align-items: center;
  display: inline;
  font-size: 14px;
  font-weight: 600;
  gap: 6px;
  line-height: 1;
  margin-top: 25px;
  padding-bottom: 4px;
  padding-left: 12px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.post-detail__content a::after {
  background-color: #707070;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}
.post-detail__content a::before {
  background-color: #e57847;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 9px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
}
.post-detail__content h2 {
  align-items: center;
  display: flex;
  font-size: 22px;
  font-weight: 600;
  gap: 10px;
  letter-spacing: 1.32px;
  margin-bottom: 22px;
  margin-top: 60px;
}
.post-detail__content h2::before {
  background-color: #2f71b7;
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  height: 34px;
  width: 8px;
}
.post-detail__content h3 {
  align-items: center;
  display: flex;
  font-size: 20px;
  font-weight: 500;
  gap: 10px;
  letter-spacing: 1.2px;
  margin-bottom: 38px;
  margin-top: 45px;
}
.post-detail__content h3::before {
  background-color: #2f71b7;
  border-radius: 3px;
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  height: 34px;
  height: 18px;
  width: 8px;
  width: 18px;
}

.pdfLink {
  align-items: center;
  display: flex;
  font-size: 14px;
  font-weight: 600;
  gap: 6px;
  line-height: 1;
  margin-top: 25px;
  padding-bottom: 4px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.pdfLink::after {
  background-color: #707070;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}
.pdfLink::before {
  background-color: #3272b9;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 9px;
  width: 6px;
}

.post-detail__content img,
.page-detail__item img {
  border-radius: 5px;
  display: block;
  margin: 40px auto 10px;
  margin-inline: auto;
  max-width: 864px;
  overflow: hidden;
}

.page-detail__thumnail {
  aspect-ratio: 700/410;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(131, 131, 131, 0.6);
  height: 410px;
  margin-inline: auto;
  max-width: 700px;
  overflow: hidden;
  width: 100%;
}

.post-detail__video {
  aspect-ratio: 16/9;
  margin-inline: auto;
  max-width: 700px;
  width: 100%;
}

.p-detail-faq__boxs {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 100%;
}

.p-detail-faq__box {
  background-color: #fafafa;
  border: solid 1px #e5e5e5;
  padding-block: 20px;
  padding-inline: 20px;
}

.p-detail-faq__box-q {
  align-items: baseline;
  display: flex;
  font-size: 18px;
  font-weight: 600;
  gap: 10px;
  line-height: calc(25 / 18);
  padding-bottom: 20px;
}
.p-detail-faq__box-q::before {
  align-items: center;
  background-color: #3171b8;
  border-radius: 50%;
  color: #fff;
  content: "Q";
  display: flex;
  flex-shrink: 0;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 500;
  height: 32px;
  justify-content: center;
  width: 32px;
}

.p-detail-faq__box-a {
  align-items: baseline;
  display: flex;
  font-size: 16px;
  font-weight: 400;
  gap: 10px;
  line-height: calc(30 / 14);
}
.p-detail-faq__box-a::before {
  align-items: center;
  background-color: rgba(52, 99, 129, 0.1);
  border-radius: 50%;
  content: "A";
  display: flex;
  flex-shrink: 0;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 500;
  height: 32px;
  justify-content: center;
  width: 32px;
}
@media (min-width: 768px){
  .post-detail__content h2 {
    gap: 21px;
  }
  .post-detail__content img,
  .page-detail__item img {
    margin: 75px auto 20px;
    width: 63.2503660322vw;
  }
}
@media (min-width: 1024px){
  .p-detail-faq__box {
    padding-block: 30px;
    padding-inline: 40px;
  }
  .p-detail-faq__box-q {
    gap: 25px;
  }
  .p-detail-faq__box-q::before {
    font-size: 22px;
    height: 50px;
    width: 50px;
  }
  .p-detail-faq__box-a {
    gap: 25px;
  }
  .p-detail-faq__box-a::before {
    font-size: 22px;
    height: 50px;
    width: 50px;
  }
}